<script setup lang="ts">

</script>

<template>
  <p>
    Get all tasks, only select id, description; where the priority is:
    <select v-model="priority">
      <option value="LOW">Low</option>
      <option value="MEDIUM">Medium</option>
      <option value="HIGH">High</option>
    </select>.
  </p>

  <pre>
    <!-- ************************************************************  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- *              PLACE THE RESULT HERE!                      *  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- ************************************************************  -->
  </pre>
</template>

<style scoped></style>
